<div class="row footer">
    <div class="col-3">
        <img src="./assets/img/logo.png " class="logo-footer">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing
        elit sed do eiusmod tempor incididunt ut labore.</p>

    </div>
    <div class="col-3">
        <h5>Quick Links</h5>
        <p class="over">About</p>
        <p class="over">Services</p>
        <p class="over">Projects</p>
        <p class="over">Contact Us</p>
    </div>
    <div class="col-3">
            <h5>Contact</h5>
            <p>198 West 21th Street, Suite 721 New York,NY 10010</p>
            <p class="over">Phone: +95 (0) 123 456 789</p>
            <p class="over">Cell: +95 (0) 123 456 789</p>
    </div>
    <div class="col-3">
        <div class="row">
           <!--<form class="col-12">
                <input placeholder="email address">
                <button class="btn">Sign up</button>
            </form>--> 
            <div class="col-12">
                  <img src="https://colorlib.com/preview/theme/constructioncompany/assets/img/gallery/map-footer.png" class="map-img">
            </div>
        </div>
    </div>
    <div class="col-12">
        <p class="copyright">CopyRight ©{{ today | date: 'yyyy' }} All rights reserved | This template is made with  by Colorlib</p>
    </div>
</div>